### Enumeration

# RsvgUnit

#### Declaration

    enum Rsvg.Unit

#### Description [src]

Units for the `RsvgLength` struct. These have the same meaning as CSS length units.

#### Members

Name | Description
--- | ---
`RSVG_UNIT_PERCENT` | Percentage values; where <literal>1.0</literal> means 100%.
`RSVG_UNIT_PX` | Pixels.
`RSVG_UNIT_EM` | Em, or the current font size.
`RSVG_UNIT_EX` | X-height of the current font.
`RSVG_UNIT_IN` | Inches.
`RSVG_UNIT_CM` | Centimeters.
`RSVG_UNIT_MM` | Millimeters.
`RSVG_UNIT_PT` | Points, or 1/72 inch.
`RSVG_UNIT_PC` | Picas, or 1/6 inch (12 points)